Skip to content
104 lines (103 sloc) 2.15 KB
{
"name": "yo",
"version": "1.8.4",
"description": "CLI tool for running Yeoman generators",
"homepage": "http://yeoman.io",
"author": "Yeoman",
"files": [
"lib"
],
"main": "lib",
"keywords": [
"cli-app",
"cli",
"front-end",
"development",
"dev",
"build",
"web",
"tool",
"scaffold",
"stack",
"yeoman",
"generator",
"generate",
"app",
"boilerplate"
],
"license": "BSD-2-Clause",
"repository": "yeoman/yo",
"bin": {
"yo": "lib/cli.js",
"yo-complete": "lib/completion/index.js"
},
"engines": {
"node": ">=0.12.0"
},
"scripts": {
"test": "gulp",
"postinstall": "yodoctor",
"postupdate": "yodoctor",
"prepublish": "gulp prepublish"
},
"dependencies": {
"async": "^1.0.0",
"chalk": "^1.0.0",
"cli-list": "^0.1.1",
"configstore": "^1.0.0",
"cross-spawn": "^3.0.1",
"figures": "^1.3.5",
"fullname": "^2.0.0",
"got": "^5.0.0",
"humanize-string": "^1.0.0",
"inquirer": "^0.11.0",
"insight": "^0.7.0",
"lodash": "^3.2.0",
"meow": "^3.0.0",
"npm-keyword": "^4.1.0",
"opn": "^3.0.2",
"package-json": "^2.1.0",
"parse-help": "^0.1.1",
"read-pkg-up": "^1.0.1",
"repeating": "^2.0.0",
"root-check": "^1.0.0",
"sort-on": "^1.0.0",
"string-length": "^1.0.0",
"tabtab": "^1.3.0",
"titleize": "^1.0.0",
"update-notifier": "^0.6.0",
"user-home": "^2.0.0",
"yeoman-character": "^1.0.0",
"yeoman-doctor": "^2.0.0",
"yeoman-environment": "^1.6.1",
"yosay": "^1.0.0"
},
"devDependencies": {
"gulp": "^3.6.0",
"gulp-coveralls": "^0.1.0",
"gulp-eslint": "^2.0.0",
"gulp-exclude-gitignore": "^1.0.0",
"gulp-istanbul": "^0.10.4",
"gulp-mocha": "^2.0.0",
"gulp-nsp": "^2.1.0",
"gulp-plumber": "^1.0.0",
"mocha": "^2.1.0",
"mockery": "^1.4.0",
"nock": "^8.0.0",
"nsp": "^2.2.0",
"proxyquire": "^1.0.1",
"registry-url": "^3.0.0",
"sinon": "^1.12.1"
},
"tabtab": {
"yo": [
"-f",
"--force",
"--version",
"--no-color",
"--no-insight",
"--insight",
"--generators"
]
}
}
Something went wrong with that request. Please try again.